/*****
 *           HEADER      *
 *****/
 #navbar {
   padding: 0;
   width: 100%;
   max-width: 100%;
   margin-top: 0;
   border:none;
}
.front #navbar {
  margin-bottom: 0;
}
.navbar-default{
  border:none;
  border-bottom:1px solid #e7e7e7;
  border-radius: 0;
}
.navbar-default .navbar-brand {
  color:#253778;
  padding: 2.4rem 0;
}
/*menu*/
.nav:before {
  display: none;
}
header .content-navb-menu,
header .dropdown-menu{
  background: #104a97;
  border:none;
  padding: 0;
  border-radius: 0;
}
header .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a {
  padding: 2.5rem 1.5rem;
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
header .dropdown-menu > li > a {
  padding: 1.5rem 2.5rem;
  color: #ffffff;
  font-weight: 300;
  display: flex;
  align-items: center;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
header .navbar-nav > li > a:hover,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
  background-color: #253778;
  color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
  border-top: 5px solid #1a2c5b;
  color: #ffffff80;
  background: #1d438a
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #263878;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #1a2c59;
}
.navbar-collapse{
  width: calc(100% + 30px);
  margin: 0 -15px;
  padding: 0;
  border: none;
  box-shadow: none;
}
.dropdown-menu .dropdown > a::after {
  display: block;
  float: right;
  width: 0;
  height: 0;
  margin-top: 2px;
  margin-left: 10px;
  border-color: transparent;
  border-left-color: #fff;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  content: " ";
  opacity: 0.5;
}
ul.menu.nav > li.dropdown > a.dropdown-toggle {
  margin-right: 1rem;
}
ul.menu.nav > li.dropdown > a.dropdown-toggle::before {
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 6px solid #fff;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: "";
  opacity: 0.5;
  margin-top: 0.5rem;
  position:absolute;
  right: 0.5rem;
}

/*search*/
.navbar #block-search-form {
  float: none;
  margin: 3rem auto;
  max-width: 55%;
}
.navbar #block-search-form .input-group {
  display: flex;
  justify-content: center;
}
.navbar #block-search-form .glyphicon-search:before {
  font-size: 3rem;
}

/*social media*/
.social-media a {
  font-size: 2rem;
  padding: 1rem 0.5rem;
  border-width: 1px;
  border-style: solid;
  border-radius: 50%;
  width: 4rem;
  height: 4rem;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 2rem;
  margin: 0 0.5rem;
  text-decoration: none;
}
.social-media a:hover,
.social-media a:hover::before,
.content-navb-top .social-media a:hover::before{
  transition: all .4s;
  background-color:#354999;
  color:#fff;
}
.social-media a:hover::before,
.front .content-navb-top .social-media a:hover::before,
.front .content-navb-top .social-media a::before {
  color:#354999;
  background-color:#fff;
}
.content-navb-header{
  margin-bottom: 2rem;
} 
.content-navb-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.content-navb-header .region-nav-header {
  order: 2;
  flex: 1 1 30%;
  justify-content: flex-end;
  display: flex;
}
.content-navb-header .content-navb-brand{
  flex: 1 1 70%;
  align-items: center;
}
.navbar-btn {
  flex: 0;
}
.navbar-brand {
  flex: 1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color:#8689c3;
}
/*front*/
.front .region-nav-header .social-media a:first-child{
  display: none;
  padding: 0;
  margin: 0;
}
.front .content-navb-top,
.front .content-navb-top a,
.front .content-navb-top p {
  color: #fff;
}
.content-navb-top .form-search ::-webkit-input-placeholder {
  color: #fff;
}
.content-navb-top .form-search :-ms-input-placeholder {
  color: #fff;
}
.content-navb-top .form-search ::placeholder {
  color: #fff;
}
.front .content-navb-top p {
  font-weight: 600;
  padding: 0 4rem;
}
.front .logo.navbar-btn img {
  filter: brightness(0) invert(1);
}
.content-navb-top{
  background-image:
  linear-gradient(to bottom, rgb(10, 22, 90), 30%,rgba(8, 33, 102, 0.7), 75%, rgba(33, 60, 146, 0.5), 95%, rgba(72,95,169,0.4)),
  url(../img/bg-bogota-sdde.webp);
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
}
.content-header-bottom{
  justify-content: center;
  align-items: center;
  height: 30vh;
}
.home-info h1{
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.9rem;
}
.content-navb-top .form-search input{
  background-color:rgba(255, 255, 255, 0.3);
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  padding: 2rem;
  font-size: 1.8rem;
}
/*****
*           FOOTER      *
*****/
.footer.container {
  width: 100%;
}
.footer.footer_first{
  background-color: #354999;
}
.footer.footer_second{
  background-color:#253778;
  margin-top: 0;
}
.region-footer-first {
  display: flex;
  flex-wrap: wrap;
}
.region-footer-first > section {
  flex: 0 0 25%;
}
.footer a,
.footer {
  color: #fff;
}
.footer {
  border-color:#e5e5e52e;
}
.footer-page .footer{
  padding: 6rem 0;
}
.front .footer-page .footer,
.sector-block-insert .footer-page .footer{
  margin: 0;
}
/**
*               FORMS         *
**/
.form-control {
  border-radius: 0;
}
.view-filters .form-control {
  border:none;
}
.form-control:focus {
  border-color: #57647b3b;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(145, 162, 175, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(159, 179, 195, 0.6);
  border: 2px solid #fff;
}
.form-control,
select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.form-item-field-tem-ticas-tid select {
  width: 100%;
  background-color: #fff !important;
}
.btn,
.btn:hover,
.btn:focus{
  transition: all .3s ease-in-out;
  font-size: inherit;
}
.btn-border,
.btn-more,
.views-exposed-widget .form-submit {
  border: 2px solid #2861a7;
  padding: 1rem 2rem;
  display: block;
  text-align: center;
  margin: 2rem 0;
  font-size: 1.8rem;
  background-color: transparent;
  border-radius: 0;
  color: #2861a7; 
}
.btn-more {
  font-size: 1.6rem;
  display: inline-block;
}
.btn-more:after,
.btn-arrow:after{
  content: "\f35a";
  font-weight: 500;
  margin-left: 0.5rem;
  margin-right: 0;
}
.btn-border:hover,
.btn-more:hover,
.views-exposed-widget .form-submit:hover {
  border: 2px solid #354999;
  background-color: #354999;
  color:#fff;
}
.field-item .file a,
.sectores-bloque-slide .icon-content,
.views-exposed-widget .form-submit {
  font-family: 'Roboto Condensed', sans-serif;
}

/* Reset Select */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #2c3e50;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  position: relative;
  display: flex;
  width: 20em;
  height: 3em;
  line-height: 3;
  background: #fff;
  overflow: hidden;
  border-radius: .25em;
}
select {
  flex: 1;
  padding: 0 .5em;
  cursor: pointer;
}
/* Arrow */
.form-item-field-publicaciones-tid,
.form-item-field-tem-ticas-tid,
.form-item-created {
  position: relative;
}
.form-item-field-publicaciones-tid:after,
.form-item-field-tem-ticas-tid:after,
.form-item-created:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0dc";
  margin-left: 1rem;
  position: absolute;
  top: 0;
  right: 0;
  padding:0.5em;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
  color:#a2a2a2;
}
.form-item-created:after {
  content: "\f073";
  font-weight: 100;
}
/* Transition */
.form-item-field-publicaciones-tid:hover:after,
.form-item-field-tem-ticas-tid:hover:after,
.form-item-field-publicaciones-tid:focus,
.form-item-field-tem-ticas-tid:focus,
.form-item-created:after:hover,
.form-item-created:after:focus  {
  color: #2861a7;
}
/**
*               CONTENT          *
**/
.easy-breadcrumb > span:first-child a::before  {
   font-family: "Font Awesome 5 Free"; font-weight: 900; content: " ";
   margin-right: 1rem;
}

/*breadcrumb*/
.easy-breadcrumb span:first-child a::before{
  content: "\f015 "
}
.block-easy-breadcrumb {
  margin: 2rem 0;
}
.page-taxonomy-term  .block-easy-breadcrumb {
  margin: 3rem 0 4rem;
}
.easy-breadcrumb a,
.easy-breadcrumb_segment {
  font-family: 'Roboto Condensed', sans-serif;
}
.easy-breadcrumb_segment-title  {
  color:#757779;
}
.easy-breadcrumb_segment-separator {
  padding: 0 1rem;
}
.glyphicon-search:before {
  font-size: 2rem
}